.taisho a {
	display: block;
	text-align: center;
}

.ts a {
	width: 100%;
	height: 100%;
	display: block;
}

/* reCAPTCHA v3　表示位置 */
.grecaptcha-badge {
	margin-bottom: 100px;
}

#fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}

.custom-tooltip {
	--bs-tooltip-bg: var(--bs-success);
}

svg {
	transform: translateY(-3px);
	transform: translateX(1px);
}